HTB(4)

NAME
htb - PCI host bridge

SYNOPSIS
htb* at mainbus0
pci* at htb?

DESCRIPTION
The htb driver provides support for the pci(4) bus on Loongson 3A systems.

SEE ALSO
mainbus(4), pci(4)

HISTORY
The htb driver first appeared in OpenBSD 6.1.

BUGS
Add-on cards with a PCI bridge might not be fully functional because the system firmware does not provide complete interrupt routing information.